Subject: People's Gas and National Gas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 11:57:56 -0800 (PST)

Dear Jeff and Mike:

The deadline to respond to the People's Gas motion for relief from the
automatic stay is 4:00 p.m. this Wednesday -- I left a message for you
earlier, Jeff, but I write to ask you and Mike whether the company has
taken a position on whether it will agree to the relief from stay motions.
The response to National Gas is not due until 5:00 p.m. on December 24th,
but it would be good to go ahead and get an idea of what will be required
for the response.  I have a rough draft of a stipulation.  Jeff, shall I
forward that to you?
Best regards,
Jayne South

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (212-310-8000), and destroy the original
message. Thank you.